Subject: Visualizing molecules on Indy

From: "Rebecca K. Schmidt" <[email-masked]>
Date: Fri, 18 Feb 1994 16:02:06 -0500 (EST)

Dear Netters,

We are considering buying a Silicon Graphics Indy to run QUANTA and 
visualize proteins from molecular dynamics simulations.  Apparently the 
Indy does not have a Z-buffer in the hardware.  Therefore rotating larger 
proteins would be unsatisfactory since the depth-cueing must be done with 
software and is much slower.  I would appreciate hearing about peoples' 
experience with the Indy in this regard and whether this limitation 
prevents it from being a useful graphics workstation for our needs.

Thank you, 
Rebecca Schmidt